.statistics {
  position: relative;
  background-color: $main-bgcolor;
}

.statistics__conteiner {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding-top: 72px;
  padding-bottom: 76px;

  @media (min-width: 768px) {
    width: 540px;
    padding-top: 101px;
    padding-bottom: 102px;
  }
}

.statistics__title {
  color: #faeb49;
  font-size: 36px;
  font-weight: 700;
  @media (max-width: 475px) {
    width: 75vw;
  }
  @media (min-width: 768px) {
    font-size: 48px;
  }
}
.statistics__text {
  color: $main-color;
  @include manrope(15px, 500);
  @media (max-width: 475px) {
    width: 75vw;
  }
  @media (max-width: 768px) {
    width: 80vw;
  }

  @media (min-width: 768px) {
    @include manrope(16px, 500);
  }
}
.statistics__info {
  color: $main-color;
  @include manrope(16px, 700);
  display: flex;
  gap: 44px;

  @media (min-width: 768px) {
    gap: 96px;
  }
}
.statistics__info-text {
  display: inline-block;
  width: min-content;

  @media (min-width: 768px) {
    width: max-content;
  }
}
.statistics__info-decor {
  display: block;
  font-size: 36px;
  font-weight: 700;
  font-family: 'DynaPuff';

  @media (min-width: 768px) {
    font-size: 48px;
  }
}

.statistics__dekor {
  position: absolute;
  top: 0px;
  right: 0px;
  height: 100%;
  @media (max-width: 460px) {
    width: 80px;
  }

  @media (min-width: 768px) {
    width: 30vw;
  }
  @media (min-width: 1200px) {
    width: 40vw;
  }
}
.statistics__dekor-img {
  height: 100%;
  width: 100%;
}
